

namespace ChillConnect
{
    public class PersonViewCtrl : BaseCtrl
    {
        public static PersonViewCtrl Instance { get; private set; }

        private PersonViewModel model;

        #region 生命周期

        protected override void OnInit()
        {
            Instance = this;

        }

        protected override void OnDispose()
        {
            Instance = null;
        }

        #endregion

        #region 消息

        protected override void AddListener()
        {

        }

        protected override void RemoveListener()
        {

        }

        protected override void AddServerListener()
        {

        }

        protected override void RemoveServerListener()
        {

        }

        #endregion
    }
}